Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:


 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Uncle_Marbles Posted on 13/02/2018 12:35
Christie ...skating women
 
 
..on her ass again [|)]
IP: Logged
Ironops Posted on 13/02/2018 12:57

Christie ...skating women

 
Dutch woman pushed her over
IP: Logged
Harbottle Posted on 13/02/2018 12:59

Christie ...skating women

 
Skated on her hand, oh dear.
IP: Logged
LeeTublin Posted on 13/02/2018 13:16

Christie ...skating women

 
Thought she took it well. [8)]
IP: Logged
Jonny_Rondos_Disco_pants Posted on 13/02/2018 15:15

Christie ...skating women

 
She should turn her attention to cycling. Did anyone see how good she was on the Sky tv show about doing tdf route?
IP: Logged
Boro_Boro_Boro Posted on 13/02/2018 15:46

Christie ...skating women

 
her reaction was like a spoilt brat

a bit of push and shove goes with the sport and the ironic thing is she is the biggest culprit.

she is a good skater if out in front unchallenged, but she loses her head the min she is in the pack
IP: Logged
atypical_boro Posted on 13/02/2018 15:53

Christie ...skating women

 
Boro Boro, bit harsh that imho but I'm not an expert of the sport, maybe you are.

After what happened in Sochi and the way she was blamed for everything I can understand her being heartbroken, her hand was skated over so it wasn't the general pushing and shoving.

Unlucky perhaps, but doubt that made it any easier to swallow.
IP: Logged
EpiphanyProudfoot Posted on 13/02/2018 16:00

Christie ...skating women

 
Foul play if you ask me.

Only good looking women should be allowed to progress in that tournament.

The others are jealous of her.
IP: Logged
Boro_Boro_Boro Posted on 13/02/2018 16:00

Christie ...skating women

 
sorry that sounded harsh, and i agree that it was unlucky, but the tears and stating in the first sentence that she was pushed was not the reaction of a world champion.

IP: Logged
BobUpndown Posted on 13/02/2018 16:03

Christie ...skating women

 
4 years of dedicated preparation & you get taken out.. I thought she was pushed..

I can imagine it feeling raw minutes after the event... 4 years worth of work after the previous 4 years of work was wrecked in similar fashion...

She has 2 more events to compete in.. & needs to regain her focus..
IP: Logged
tryasize10 Posted on 13/02/2018 17:37

Christie ...skating women

 
Just watched the race. She bottled that, felt contact and dropped.

The girl has a serious issue looking at her reaction. She said she can't live with that. Oh dear.

Crashing out and contact are part and parcel of the sport.
IP: Logged
Muttley Posted on 13/02/2018 18:01

Christie ...skating women

 
"She bottled that, felt contact and dropped."

In a sport where (as I understand it) DQs are rare and in any case she was on for a Bronze, so why would she? As you say "Crashing out and contact are part and parcel of the sport". So, why would she "drop" when she "felt contact"? You contradict yourself.

Whether it was just a "racing incident" or foul play the Dutch skater took her left hand away at the point where a large %age of her weight would have been carried by it.
IP: Logged
atypical_boro Posted on 13/02/2018 18:10

Christie ...skating women

 
I really can't see how she bottled it, have you watched it in slow motion? Her hand was swiped from under her. What should she have done instead?
IP: Logged
1finny Posted on 13/02/2018 18:24

Christie ...skating women

 
I see we are all experts on speed skating all of a sudden [;)]

Just take a compassionate view - fell/pushed after 4 years hard work. Think she has every right to be a little upset
IP: Logged
SmogOnOuseburn Posted on 13/02/2018 18:32

Christie ...skating women

 
I agree - hope she gets a medal in the longer races.
Don't forget she had the Olympic record yesterday!
(And I could not see what the Korean lass did wrong to get disqualified).
IP: Logged
CardiffDaffs Posted on 13/02/2018 18:38

Christie ...skating women

 
I feel for her. Yes she’s a determined athlete and hates losing and maybe she hasn’t the mental strength. But I hope she can overcome what are fast becoming demons.
IP: Logged
tryasize10 Posted on 13/02/2018 22:51

Christie ...skating women

 
Heaped far too much pressure on herself. Listen to her afterwards.

The contact was minimal.

How have I contradicted myself? I said it's part of it. But I think from looking at the replay that she has felt contact and crumpled. She knew she had no chance catching the other two. Bronze is abject failure for her and she knew it
IP: Logged
yearbyred Posted on 13/02/2018 22:55

Christie ...skating women

 
Awaits MOTD experts verdict.

“There was contact so she’s entitled to go down.”
IP: Logged
atypical_boro Posted on 14/02/2018 06:57

Christie ...skating women

 
Tryasize, yeah you’re right, she deliberately threw a medal away when she finally had one in her grasp (in an event where she wasn’t favourite) and she should just have stronger hands that are less susceptible to being skated over.
IP: Logged
tryasize10 Posted on 14/02/2018 08:26
Edited On: 14/02/2018 09:12
Christie ...skating women

 
Atypical, so her hand was swiped from under her and now you're saying her hand was skated over.

Who's contradictory now? [:D]
IP: Logged
goingnowhere Posted on 14/02/2018 09:16

Christie ...skating women

 
Boro_Boro_Boro, how many times have you seen her race exactly because your description of her being in front unchallenged is not her style of racing. She usually sits back keeping pace until the last few laps and then goes for it at some pace. This was just the 500m she will get a medal i'm sure in one of her other distances.
IP: Logged
BeelineBus Posted on 14/02/2018 09:49

Christie ...skating women

 
Why isn't anyone screaming 'misogyny' on this thread yet?
IP: Logged
atypical_boro Posted on 14/02/2018 10:19
Edited On: 14/02/2018 10:24
Christie ...skating women

 
tryasize, it wasn't me who called you contradictory, but yeah the girl skated over her hand which meant her arm (ok, not her hand) went from under her. Just watch the replay instead of nitpicking about semantics!

Find it totally baffling that you honestly think she 'fell' on purpose, she wasn't favourite in this event and would have been delighted with a medal of any colour after what happened in Sochi, and it would have given her a platform to go for gold in the other two events of which she is/was more fancied.

Go down the Forum and let people skate over your hand and then tell me she 'bottled it'. [|)]
IP: Logged
Boro_Boro_Boro Posted on 14/02/2018 10:21

Christie ...skating women

 
goingnowhere....

in the 500 if you are in front you usually win due to the limited overtaking options... If she isnt at the front she panics and starts either making contact to force her way through or she ends up on her XXXXXX.

At the bigger distances she does sit back and takes the time to draft the front and conserve energy and speed for the finish... hence why they are her stronger categories.

Im not having a go at the lass for her skating, she is very good and she will win medals at the bigger distances, my issue was with her reaction to losing... its bad form to blame others when what happened was her own panic setting in and the contact nature of the sport.
IP: Logged
sparkins Posted on 14/02/2018 10:33
Edited On: 14/02/2018 10:49
Christie ...skating women

 
I feel sorry for the lass. However if she is being consistent she should mention the huge push she made on the Canadian skater on the corner before she fell. It's a shame but its part of the sport.

Watch from about 25 seconds.

Link: Skating
IP: Logged
go_nads Posted on 14/02/2018 10:40

Christie ...skating women

 
Seems a pretty chaotic sport to me, and is a very short format where there is no margin at all for error, or knocks and bumps which are part of the sport. A complete lottery, maybe the format should be altered so that you race more than one race per leg and are awarded points, person with the most points goes through.

As for Christie, she is obviously a heart on her sleeve kind of person but I am not sure professional sport is for her, particularly an explosive, chaotic one where luck plays a massive part.

Hopefully luck will be with her for the remaining events and she gets in the medals, I'd be fearful for her long term mental health if she suffers further failures.
IP: Logged
atypical_boro Posted on 14/02/2018 11:02

Christie ...skating women

 
"I am not sure professional sport is for her"

World record holder and world champion over 3 disciplines. I think she's doing ok.

There is a speed skating event that isn't 'chaotic' (non-short track) but her skills and personality clearly lie in this event. Let's wait and see if she wins a couple of gold medals before we decide she has completely wasted her life, eh?
IP: Logged
CardiffDaffs Posted on 14/02/2018 11:29

Christie ...skating women

 
She is the World Champion and World Record Holder at the 500m so you could hardly say it is “her weakest” event as some have mentioned.
IP: Logged
Boro_Boro_Boro Posted on 14/02/2018 11:40

Christie ...skating women

 
She is not the 500m World champion... highest she has got was Silver in 2014.
IP: Logged
atypical_boro Posted on 14/02/2018 11:42

Christie ...skating women

 
She wasn't favourite to win though at this event, and I really don't think that silver or bronze would have been classed as 'abject failure' to the point that she fell on purpose rather than just because someone skated over her hand.
IP: Logged
go_nads Posted on 14/02/2018 12:54

Christie ...skating women

 
"World record holder and world champion over 3 disciplines. I think she's doing ok."

I'm not doubting her ability at all, it's the fact that she seems to find it very difficult to deal with defeat.

Maybe it's just her immediate reaction and once she has some time for reflection she will cope with it all better. But I for one would be very upset if my daughter was getting that distressed over a bit of bad luck. Is it worth putting yourself through competition if that's your reaction?

I can understand getting upset, it's the bit where she said she wouldn't be able to come back from it, I found quite scary tbh.
IP: Logged
tryasize10 Posted on 14/02/2018 12:57

Christie ...skating women

 
Exactly go nads
IP: Logged
Muttley Posted on 14/02/2018 13:43

Christie ...skating women

 
So nothing to do with "She bottled that, felt contact and dropped" then?
IP: Logged
marsked_magician Posted on 14/02/2018 13:49

Christie ...skating women

 
"Only good looking women should be allowed to progress in that tournament.

The others are jealous of her."

I have nothing against the girl, but she looks like a badger's cavity. What on earth do the other skaters look like if she is classed as "good looking"?

Seen another British one called Thomson who was a lovely bit of stuff however. Terrible at skating fast though. Just stacked when she was last by about half a lap for no apparent reason[rle]
IP: Logged
Funky_Chicken Posted on 14/02/2018 21:39

Christie ...skating women

 
Dear god did he really say that [rle]





🐔
IP: Logged
tryasize10 Posted on 14/02/2018 22:24

Christie ...skating women

 
Id have given her a yellow card for diving
IP: Logged
big-eggo Posted on 14/02/2018 23:19

Christie ...skating women

 
Lot of pushing and shoving in those last couple of turns and she started it on the previous turn.

Her reaction is not what you would expect of a world champion.
IP: Logged
marsked_magician Posted on 15/02/2018 08:33

Christie ...skating women

 
Like people have said before, I have little sympathy for her because she's the worst at the argy bargy. It's so easy to get wiped out in that format so her name is mud and people will target her if they think they've got no chance of winning. Simple as. Should probably just get a job as a "youth worker"
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103